/* @override
	http://dev.iguanacreative.com.au/wp-content/themes/x-child/style.css?ver=4.4.2 */

/*Hello!*/
/*div mashing*/
body{
	background: url('bg2.gif') left -19px!important;
}
.clear{clear:both;}
body.blog, 
body.single-post{
	background: url('blog-bg2.gif') left -19px!important;
}
.x-header-landmark{
	background: url('bg1.gif') repeat-x left top!important;
}

.blog .x-header-landmark, 
.single-post .x-header-landmark{
	background: url('blog-bg1.gif') repeat-x left top!important;
}

.site{
	background: none;
}
.widget,
article,
#comments,
.x-column
{
	padding: 1.8% 2.5% 2.5%!important;
	background: #fff;
}

.x-column.no-padding{
	padding:0!important;
}

div.x-map.embed{
	padding: 5%!important;
	background: #fff;
	margin-bottom:8%!important;
}
.gallery-row .main-page-content p {width:66%}
@media screen AND (max-width:960px)
{
	.gallery-row .main-page-content p {width:100%}

}
.main-page-content.under-map {
    background:#fff;
    padding: 4% 5%!important;
    overflow:auto;
}

.left-col-under-map{
    width:48%;
    float:left;
    margin-right:2%;
}

.right-col-under-map{
    width:48%;
    float:right;
    margin-left:2%;
}

.x-text p:empty{
	margin: 0px;
}

article.page,
.home-block-container,
.home-featured-project-cornerstone-container,
.gallery-col{
	padding: 0px!important;
	background: none;
}

.x-container.width {
    /*width: 100%!important;*/
}

#cs-content .x-container.width {
    width: 100%!important;
}

.tg-dropdown-holder {
    z-index: 1020;
}

.x-sidebar{
	width: 33%;
}

.x-header-landmark{
	border: 0px;
}

.x-container.offset{
	margin: 0px auto;
}

#cs-content .x-container.max{
	max-width: 1400px!important;
}

/*typography*/
p {
	margin-bottom: 1em;
	letter-spacing: 0!important;
}

h1, h2, h3, h4, h5, h6{
	letter-spacing: 0!important;
	margin: 0px;
}


h1 > span{
	background: /*#d86721*/ #95C11F;
	padding: 2% 3%;
	color: #fff;
}

blockquote{
	border: none;
	padding: 0px;
	margin: 0px;
	font-size: 22px;
	color: /*#d86721*/ #95C11F!important;
	font-family: inherit;
}


/*logo*/
.x-brand{
	overflow:hidden;
	height:50px
}

.x-brand img{
	position:relative;
}

/*footer*/
.x-colophon.bottom{
	background: none!important;

}
.page-id-7 .x-colophon.bottom,
.page-id-2 .x-colophon.bottom,
.page-id-52 .x-colophon.bottom
{
	background: none!important;
	margin-top:3em;
}
.x-colophon.top{
	background: #fff!important;
	font-size: 12pt;
	padding: 0px;

}

#menu-footer-menu li{
	display: inline-block;
	background: none;
	border: none;
	margin-left: 10px;
	color: #333;
}
footer a{
	color: #808080;
}
#menu-footer-menu{
	float: right;
	border: none;
}
.iguana-footer-logo{
	overflow: hidden;
	height: 50px;
}
.iguana-footer-logo img{
	position: relative;
	top: -300px;
}
footer .copyright{
	font-size: 10pt;
	margin-top: 40px;
}
footer .copyright a{
	margin-left:10px;
}

/* responsive footer styles */

@media (max-width: 979px) {

	.iguana-footer-logo, footer .copyright,#menu-footer-menu, footer .textwidget{text-align:center;
		float: none;}
	footer .beanstalk-logo img {
		float: none;
		text-align: center;}
	footer #nav_menu-2.widget.widget_nav_menu {margin-top:0;}
	footer .x-column.last {margin-top:0!important;padding-top:0!important;}
	footer .copyright a {
		margin-left: 10px;
		clear: both;
		margin: auto;
		width: 100%;
		float: left;
	}
}

/*call to action*/
.x-colophon.bottom {
    padding: 0;
}
.call-to-action{
	background: /*#d86721*/ #95C11F;
	padding: 2%;
	margin-bottom: 2%;
	font-size: 17px;
}
.call-to-action h4{
	margin: 0px 0px 20px;
	color: #fff;
	font-weight: 200;
	font-size: 32px;
}

.button{
	text-shadow: none!important;
	padding: 10px 5%!important;
}

.x-colophon.bottom a:hover{
	color: /*#d86721*/ #95C11F;
}
footer.x-colophon.bottom .x-colophon-content
{margin:0;}
/*related projects and project specs*/
.project-detail span.pip {
    background: /*#d86721*/ #95C11F;
    padding: 4px 6px;
    margin-right: 4px;
    color: #fff;
    font-size: 80%;
}
.project-related a.related-button {
    font-size: 80%;
    padding: 0px 7px!important;
    margin-right: 6px;
    background: #ddd;
    color: #999;
    display:inline-block;
}

/*.projects .entry-content{*/
.entry-content{
	margin-top:0px;
}

.project-specs h3,
.project-related h3 {
    font-size: 160%;
}

.project-related h3{
    margin-top:20px;
}

/*Accordions*/
#cs-content .x-accordion-heading .x-accordion-toggle.collapsed:hover, 
#cs-content .x-accordion-heading .x-accordion-toggle {
	color: /*#d86721*/ #95C11F!important;
}
#cs-content .x-accordion-group {
     box-shadow: none!important; 
}

/*Menu!*/
.x-navbar-static-active .masthead-inline .desktop .x-nav>li:last-child>a,
.x-navbar-fixed-top-active .masthead-inline .desktop .x-nav>li:last-child>a{
	padding-right: 20px;
}
#menu-primary-menu .menu-item.current-menu-item,
#menu-primary-menu .menu-item:hover{
	background: /*#d86721*/ #95C11F;
}
#menu-primary-menu .menu-item.current-menu-item a span,
#menu-primary-menu .menu-item:hover a span{
	color: #fff;
	box-shadow: none;
}

.x-btn-navbar {
    border-radius: 0;
    background: /*#d86721*/ #95C11F!important;
    box-shadow:0px;
}

/*Footer menu*/
.widget_nav_menu .current-menu-item>a:after{
	display:none;
}

/*The Grid bottom things*/
.tg-item-content-holder{
	background:#fff!important;
}
.tg-item .light a{
	color:/*#d86721*/ #95C11F!important;
	font-size:120%!important;
	font-weight:400!important;
}

/*ISOTOPE GRID*/
.isotope_grid_sizer,
.isotope-item{
	width:22%;
	display:inline-block;
	margin-bottom:2%;
}

.isotope-item img{
	width:100%;
}
.isotope_grid_spacer{
	width:4%;
	display:inline-block;
}
.isotope-item{
	margin-bottom:4%;
	background:#fff;
	/*transition:0.2s;*/
}
h2.isotope-title {
    font-size:18pt;
    padding:16px;
    transition: 0.2s;
    color:/*#d86721*/ #95C11F;
}

.filter-container {
    margin-bottom:4%;
    padding:1% 30px 2%;
    background:#fff
}

.button-group{
    font-size:10pt;
}

.button-group button{
    background:#eee;
    margin:3px;
    border:0px;
    color:#aaa;
    font-weight:200;
    transition:0.2s
}

.button-group button:hover{
    background:#ddd;
}
.button-group button.is-checked{
    background:/*#d86721*/ #95C11F;
    color:#fff;
}
.isotope-item:hover h2.isotope-title{
	background:/*#d86721*/ #95C11F;
	color:#fff!important;
}
@media (max-width:960px) {
	.home .home-block h3 {
		font-size: 16px;
	}
}
@media (max-width:767px) {
	.x-text.home-block-container.masonry{margin-top:30px;}
}

@media (max-width:480px) {
	.isotope_grid_sizer, .isotope-item {
width:100%
	}


}
@media (min-width:480px) AND (max-width:960px){
	.isotope_grid_sizer, .isotope-item {
		width:48%
	}
}
/*Signage colours*/
	/*Menu item*/
	#menu-primary-menu #menu-item-62.current-menu-item,
	#menu-primary-menu #menu-item-62:hover,
	body.signage #menu-item-62,
	body.signage #menu-item-62 > a,
	body.signage .project-related a.related-button:hover {
		background: #802528;
		color:#fff;
	}

	/*Logo*/
	.page-id-26 .x-brand img,
	body.signage .x-brand img{
		top: -50px;
	}
	/*CTA*/
	.page-id-26 .call-to-action,
	body.signage .call-to-action{
		background: #802528;
	}
	.page-id-26 .button,
	body.signage .button,
	body.signage .project-detail span.pip{
		background: #802528;
	}
	.page-id-26 .button:hover,
	body.signage .button:hover{
		border: 1px solid #802528;
		color: #802528!important;
	}
	.page-id-26 .x-colophon a:hover,
	body.signage .x-colophon a:hover,
	.page-id-26 blockquote p,
	body.signage blockquote p,
	.page-id-26 .tg-item .light a,
	.page-id-26 .isotope-item h2.isotope-title{
		color: #802528!important
	}
	.page-id-26 .isotope-item:hover h2.isotope-title{
		color: #fff!important
	}

	/*H1*/
	.page-id-26 h1 > span,
	body.signage h1 > span{
		background: #802528;
	}
	/*the grid*/
	.page-id-26 .tg-filter:not(.tg-dropdown-item):hover,
	.page-id-26 .tg-filter.tg-filter-active,
	.page-id-26 .tg-sorter-order:hover,
	.page-id-26 .tg-left-arrow:not(.tg-disabled):hover,
	.page-id-26 .tg-right-arrow:not(.tg-disabled):hover,
	.page-id-26 .tg-page-number.tg-page-current,
	.page-id-26 .tg-page-number:not(.dots):hover,
	.page-id-26 .tg-pagination-prev:hover,
	.page-id-26 .tg-pagination-next:hover,
	.page-id-26 .tg-ajax-button:hover,
	.page-id-26 .tg-filter-active,
	.page-id-26 .tg-dropdown-item:hover,
	.page-id-26 .button-group button.is-checked,
	.page-id-26 .isotope-item:hover h2.isotope-title,
	.page-id-26 .x-btn-navbar {
		background: #802528!important;
	}


/*Public Art colours*/
	/*Menu item*/
	#menu-primary-menu #menu-item-63.current-menu-item,
	#menu-primary-menu #menu-item-63:hover,
	body.public-art #menu-item-63,
	body.public-art #menu-item-63 > a,
	body.public-art .project-related a.related-button:hover{
		background: #c33a32;
		color:#fff;
	}

	/*Logo*/
	.page-id-22 .x-brand img,
	body.public-art .x-brand img{
		top: -100px;
	}
	/*CTA*/
	.page-id-22 .call-to-action,
	body.public-art .call-to-action{
		background: #c33a32;
	}
	.page-id-22 .button,
	body.public-art .button,
	body.public-art .project-detail span.pip{
		background: #c33a32;
	}
	.page-id-22 .button:hover,
	body.public-art .button:hover{
		border: 1px solid #c33a32;
		color: #c33a32!important;
	}
	.page-id-22 .x-colophon a:hover,
	body.public-art .x-colophon a:hover,
	.page-id-22 blockquote p,
	body.public-art blockquote p,
	.page-id-22 .tg-item .light a,
	.page-id-22 .isotope-item h2.isotope-title{
		color: #c33a32!important
	}
	.page-id-22 .isotope-item:hover h2.isotope-title{
		color: #fff!important
	}
	/*H1*/
	.page-id-22 h1 > span,
	body.public-art h1 > span{
		background: #c33a32;
	}
	/*the grid*/
	.page-id-22 .tg-filter:not(.tg-dropdown-item):hover,
	.page-id-22 .tg-filter.tg-filter-active,
	.page-id-22 .tg-sorter-order:hover,
	.page-id-22 .tg-left-arrow:not(.tg-disabled):hover,
	.page-id-22 .tg-right-arrow:not(.tg-disabled):hover,
	.page-id-22 .tg-page-number.tg-page-current,
	.page-id-22 .tg-page-number:not(.dots):hover,
	.page-id-22 .tg-pagination-prev:hover,
	.page-id-22 .tg-pagination-next:hover,
	.page-id-22 .tg-ajax-button:hover,
	.page-id-22 .tg-filter-active,
	.page-id-22 .tg-dropdown-item:hover,
	.page-id-22 .button-group button.is-checked,
	.page-id-22 .isotope-item:hover h2.isotope-title,
	.page-id-22 .x-btn-navbar {
		background: #c33a32!important;
	}


/*Furniture colours*/
	/*Menu item*/
	#menu-primary-menu #menu-item-72.current-menu-item,
	#menu-primary-menu #menu-item-72:hover,
	body.standard-furniture #menu-item-72,
	body.standard-furniture #menu-item-72 > a,
	body.standard-furniture .project-related a.related-button:hover,
	body.custom-furniture #menu-item-72,
	body.custom-furniture #menu-item-72 > a,
	body.custom-furniture .project-related a.related-button:hover,
	#menu-item-72 .sub-menu
	{
		background: #005e66!important;
		color:#fff;
	}

	/*Logo*/
	.page-id-70 .x-brand img,
	body.standard-furniture .x-brand img,
	body.custom-furniture .x-brand img,
	.parent-pageid-70 .x-brand img{
		top: -150px;
	}
	/*CTA*/
	.page-id-70 .call-to-action,
	body.standard-furniture .call-to-action,
	body.custom-furniture .call-to-action,
	.parent-pageid-70 .call-to-action{
		background: #005e66;
	}
.page-id-70 .button,
body.standard-furniture .button,
body.standard-furniture .project-detail span.pip,
body.custom-furniture .button,
body.custom-furniture .project-detail span.pip,
.parent-pageid-70 .button,
.parent-pageid-70 .project-detail span.pip
	{
		background: #005e66!important;
		border: 1px solid #fff!important;
	}
	.page-id-70 .button:hover,
	body.standard-furniture .button:hover,
	body.custom-furniture .button:hover,
	.parent-pageid-70 .button:hover{
		border: 1px solid #005e66!important;
		color: #005e66!important;
		background:#fff!important;
	}
	.page-id-70 .x-colophon a:hover,
	body.standard-furniture .x-colophon a:hover,
	body.custom-furniture .x-colophon a:hover,
	.page-id-70 blockquote p,
	body.standard-furniture blockquote p,
	body.custom-furniture blockquote p,
	.page-id-70 .tg-item .light a,
	.page-id-70 .isotope-item h2.isotope-title,
	.parent-pageid-70 .x-colophon a:hover,
	.parent-pageid-70 blockquote p,
	.parent-pageid-70 .tg-item .light a,
	.parent-pageid-70 .isotope-item h2.isotope-title{
		color: #005e66!important
	}
	.page-id-70 .isotope-item:hover h2.isotope-title,
	.parent-pageid-70 .isotope-item:hover h2.isotope-title{
		color: #fff!important
	}
	/*H1*/
	.page-id-70 h1 > span,
	body.standard-furniture h1 > span,
	body.custom-furniture h1 > span,
	.parent-pageid-70 h1 > span{
		background: #005e66;
	}
	/*the grid*/
	.page-id-70 .tg-filter:not(.tg-dropdown-item):hover,
	.page-id-70 .tg-filter.tg-filter-active,
	.page-id-70 .tg-sorter-order:hover,
	.page-id-70 .tg-left-arrow:not(.tg-disabled):hover,
	.page-id-70 .tg-right-arrow:not(.tg-disabled):hover,
	.page-id-70 .tg-page-number.tg-page-current,
	.page-id-70 .tg-page-number:not(.dots):hover,
	.page-id-70 .tg-pagination-prev:hover,
	.page-id-70 .tg-pagination-next:hover,
	.page-id-70 .tg-ajax-button:hover,
	.page-id-70 .tg-filter-active,
	.page-id-70 .tg-dropdown-item:hover,
	.page-id-70 .button-group button.is-checked,
	.page-id-70 .isotope-item:hover h2.isotope-title,
	.page-id-70 .x-btn-navbar,
	.parent-pageid-70 .tg-filter:not(.tg-dropdown-item):hover,
	.parent-pageid-70 .tg-filter.tg-filter-active,
	.parent-pageid-70 .tg-sorter-order:hover,
	.parent-pageid-70 .tg-left-arrow:not(.tg-disabled):hover,
	.parent-pageid-70 .tg-right-arrow:not(.tg-disabled):hover,
	.parent-pageid-70 .tg-page-number.tg-page-current,
	.parent-pageid-70 .tg-page-number:not(.dots):hover,
	.parent-pageid-70 .tg-pagination-prev:hover,
	.parent-pageid-70 .tg-pagination-next:hover,
	.parent-pageid-70 .tg-ajax-button:hover,
	.parent-pageid-70 .tg-filter-active,
	.parent-pageid-70 .tg-dropdown-item:hover,
	.parent-pageid-70 .button-group button.is-checked,
	.parent-pageid-70 .isotope-item:hover h2.isotope-title,
	.parent-pageid-70 .x-btn-navbar{
		background: #005e66!important;
	}

/*Infrastructure colours*/
	/*Menu item*/
	#menu-primary-menu #menu-item-73.current-menu-item,
	#menu-primary-menu #menu-item-73:hover,
	body.infrastructure #menu-item-73,
	body.infrastructure #menu-item-73 > a,
	body.infrastructure .project-related a.related-button:hover{
		background: #008995;
		color:#fff;
	}

	/*Logo*/
	.page-id-66 .x-brand img,
	body.infrastructure .x-brand img{
		top: -200px;
	}
	/*CTA*/
	.page-id-66 .call-to-action,
	body.infrastructure .call-to-action{
		background: #008995;
	}
	.page-id-66 .button,
	body.infrastructure .button,
	body.infrastructure .project-detail span.pip{
		background: #008995;
	}
	.page-id-66 .button:hover,
	body.infrastructure .button:hover{
		border: 1px solid #008995;
		color: #008995!important;
	}
	.page-id-66 .x-colophon a:hover,
	body.infrastructure .x-colophon a:hover,
	.page-id-6 blockquote p,
	body.infrastructure blockquote p,
	.page-id-66 .tg-item .light a,
	.page-id-66 .isotope-item h2.isotope-title{
		color: #008995!important
	}
	.page-id-66 .isotope-item:hover h2.isotope-title{
		color: #fff!important
	}
	/*H1*/
	.page-id-66 h1 > span,
	body.infrastructure h1 > span{
		background: #008995;
	}
	/*the grid*/
	.page-id-66 .tg-filter:not(.tg-dropdown-item):hover,
	.page-id-66 .tg-filter.tg-filter-active,
	.page-id-66 .tg-sorter-order:hover,
	.page-id-66 .tg-left-arrow:not(.tg-disabled):hover,
	.page-id-66 .tg-right-arrow:not(.tg-disabled):hover,
	.page-id-66 .tg-page-number.tg-page-current,
	.page-id-66 .tg-page-number:not(.dots):hover,
	.page-id-66 .tg-pagination-prev:hover,
	.page-id-66 .tg-pagination-next:hover,
	.page-id-66 .tg-ajax-button:hover,
	.page-id-66 .tg-filter-active,
	.page-id-66 .tg-dropdown-item:hover,
	.page-id-66 .button-group button.is-checked,
	.page-id-66 .isotope-item:hover h2.isotope-title,
	.page-id-66 .x-btn-navbar {
		background: #008995!important;
	}

/**/

/*home page special styles*/
.home header h1 span {
    visibility: hidden;
}
.home .x-header-landmark {
    position:absolute;
    top:90px;
    width:100%;
}

.home.admin-bar .x-header-landmark {
    top: 120px;
}

#home-intro h2{
	color: #eee;
	font-weight: 200;
	font-size: 40px;
	text-transform: uppercase;
	font-style:italic;
}
#home-intro blockquote {
	color: /*#914511*/ #78961A !important;
}
#home-into blockquote p {
	color: /*#914511*/ #78961A;
}
#home-intro h2.minor{
	color: /*#914511*/ #78961A;
}

/*#home-intro p{
	color: #fff;
	font-size: 18px;
	font-weight: 200;
	letter-spacing:;
}*/

#home-intro hr{
	width: 50%;
	border-color: /*#914511*/ #78961A;
}

#home-intro a{
	color:#fff;
	border-bottom:1px solid;
}

#home-intro a:hover{
	opacity:0.7;
}


/*Sub Menu junk*/
.desktop .sub-menu li>a {
font-size:1.2em;}
.sub-menu{
	/*padding:0.5em 1.5em!important;*/
	padding:0!important;
}

.sub-menu .menu-item {
	margin:0!important;
	/*padding:1em 1.5em!important;*/
	padding:0;
	overflow: visible;
}

.sub-menu .menu-item a{
	margin:0;
	padding:1em 1.5em!important;
}

.sub-menu .menu-item:hover{
	background:rgba(0,0,0,0.25)!important;
}

.sub-menu .menu-item a:hover{
	/*margin:-1em -1.5em!important;*/
	/*margin:0;
	padding:1em 1.5em!important;*/
}

.desktop .sub-menu li:before, .desktop .sub-menu li:after{
	display:none;
}

.x-navbar .desktop .sub-menu li > a >span, .x-navbar .mobile .x-nav li a >span{
	color:#fff;
}

.x-navbar .desktop .sub-menu li > a:hover > span, .x-navbar .mobile .x-nav li a:hover > span{
	
}

/*Mobile meenu colours*/
.x-navbar .mobile .x-nav li>a {
	border:0px solid;
	background: #95C11F;
}

/*Home Featured project*/
/*home blocks*/

.home-block,
.grid-sizer{
	width: 46%;
}

.home-block{
	/*width: 46%;*/
	display: inline-block;
	vertical-align: top;
	background: #fff;
	float: left;
	margin-bottom: 8%;
}

.home-block .img-container img,
.home-feature-block .img-container img{
	width: 100%;
}

.home-block h3{
	text-align: center;
	font-size: 20px;
	padding: 17px 20px 20px;
	color: #fff;
	text-transform: uppercase;
}

.home-feature-block .body-copy h3{
	color: #fff;
	font-size: 24px;
}

.home-feature-block .body-copy{
	background: #fff;
	padding: 5%;
	color: #fff;
}

.home-block .signage,
.home-feature-block .body-copy.signage{
	background: #802528;
}

.home-block .public-art,
.home-feature-block .body-copy.public-art{
	background: #c33a32;
}

.home-block .furniture,
.home-feature-block .body-copy.furniture{
	background: #005e66;
}

.home-block .infrastructure,
.home-feature-block .body-copy.infrastructure{
	background: #008995;
}

.home-block:nth-of-type(even) {
	/*margin-left: 8%;*/
}

.home-block-container > p,
.home-featured-project-cornerstone-container p:empty {
	display:none;
}
#home-top-paragraph-block.x-column,#home-top-paragraph-block.x-column a {
	color: #FFF;
	background: none;
}
#home-intro blockquote.minor {
	color: /*#914511*/ #78961A;
}
.home-block
blockquote,.home-block
blockquote p {
	border: none;
	padding: 0px;
	margin: 0px;
	font-size: 22px;
	color: /*#d86721*/ #FFF!important;
	font-family: inherit;
}

.gutter-sizer{
	width: 8%;
	display:inline-block;
}

/*THE GRID*/
/**/

.gallery-row{
	/*position:relative;
	top:-20px;*/
}

#gallery-grid{
	position:relative;
	top:-32px;
}

article.tg-item{
	padding: 0px!important;
}
.tg-cats-holder{
	display: none!important;
}
.lima .tg-buttons-holder {
    height: 100%!important;
    width:100%!important;
}
.tg-media-button {
	display:none!important
}
.tg-link-button {
    background: none!important;
    width:100%!important;
    height:100%!important;
}
.tg-link-button i {
    display:none!important
}
.tg-item .light span{
	display:none
}
.lima .tg-item-content-holder {
    padding: 0px!important;
    height:auto!important;
    min-height:auto!important;
}
.lima .tg-item-content-holder h2 a{
	padding:18px!important;
}
.tg-filters-holder {
    margin: 0 2.5px;
}
.lima h2.tg-item-title, .lima .tg-item-title a {
    padding: 0 !important;
}
.tg-grid-area-top1{
	background:#fff;
	padding:30px 30px 18px;
	margin-bottom: 40px;
}
.tg-nav-bg .tg-nav-font, .tg-nav-bg input[type=text].tg-search {
    font-size: 13px;
    line-height: 24px!important;
}
.tg-filter-name,
.tg-dropdown-holder {
    padding: 0 10px;
}
.no-touch .tg-dropdown-item,
.tg-dropdown-item,
.tg-dropdown-item.tg-filter.tg-show-filter {
    padding: 8px 10px;
}

.tg-dropdown-holder {
    margin: 0 5px 12px 0;
}


/*Lightbox*/
.lb-data .lb-close {
    position: absolute;
    top: 0px;
    right: 20px;
}

.lb-dataContainer {
    padding-top: 5px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    background: #fff;
}

.lb-container {
    padding: 10px;
}

.lb-outerContainer {
    border-radius: 0px;
}

.lb-data .lb-number {
    padding-bottom: 0em;
    font-size: 10px;
    color: #aaa;
}

.lb-data .lb-details {
    width: 100%;
    padding: 5px;
}

.lb-data {
    padding: 0 4px;
    color: #333;
}

/*SINGLE PROJECT GALLERY*/
.gallery-img{
	width:22%;
	margin-bottom:60px;
}

.gallery-img.large{
	width:48%;
}

.gallery-gutter-sizer{
	width:4%;
}
.project-related, .project-specs{width:50%;float:left;margin-bottom:20px;}
.project-related h3, .project-specs h3{margin-top:0;}

@media (max-width:980px) {
	.project-related, .project-specs{width:100%;clear:both;margin-bottom:20px;}
}


/* maps */
.acf-map {
	width: 100%;
	height: 200px;
	border: #ccc solid 1px;
	margin: 0;
}

.acf-map.acf-map-square {
	width: 100%;
	height: 200px;
	position: absolute;
}

.acf-map.acf-map-small {
	width: 100%;
	height: 200px;
	position: relative;
}

/* fixes potential theme css conflict */
.acf-map img {
	max-width: inherit !important;
}
/*BLOG*/
.x-iso-container {
    margin: -2%
}

.x-iso-container > article{
	padding: 0em!important;
}

.x-iso-container-posts>.hentry .entry-wrap {
	border:0px solid white;
}

.x-iso-container.cols-3>.hentry>div{
	margin:4%;
}

@media (max-width:980px) {
	.gallery-img{
		width:48%;
	}
}

@media (max-width:620px) {
	.gallery-img,
	.gallery-img.large{
		width:96%;
	}
}

/***Bloggy sizes***/

.x-iso-container.cols-3>.hentry {
    width: 30.28%;
    background:transparent
}

@media (max-width: 979px) and (min-width: 768px){
.x-iso-container.cols-3>.hentry {
	width: 45.95%;
}
}

/* blog page */

body.blog footer.x-colophon.bottom{
	margin-top:3em;
}
body.blog .more-link {font-weight:normal}
.feature-image, body.blog .entry-title {margin-bottom:1em;}
@media screen AND (max-width:800px)
{
	body.blog  .x-iso-container.cols-3>.hentry {width:100%}
}

/* single post */

body.single-post #x-section-1 .x-container.width {
	width:100%;background-color: transparent}
.wp-caption, .gallery-item {border:none;padding:4px 0;text-align:inherit;}
body.single-post article{background-color: transparent;padding:0!important}
body.single-post .x-colophon.bottom{margin-top:3em}
body.single-post article .feature-image {margin-bottom:0;}
.wp-caption>.wp-caption-text, .wp-caption>.wp-caption-text:last-child, .gallery-item>.wp-caption-text, .gallery-item>.wp-caption-text:last-child {
	text-align: center;
	padding:0;}
/* search results */

body.search .x-colophon.bottom{margin-top:3em;}

/********* beanstalk **********/
.beanstalk-logo img{float:right;}